{
  "ConnectionStrings": {
    "DefaultConnection": "Server=172.20.235.170;Database=RobotNet.Scripts;User Id=sa;Password=robotics@2022;TrustServerCertificate=True;MultipleActiveResultSets=true"
  },
  "Logging": {
    "LogLevel": {
      "Default": "Information",
      "Microsoft.AspNetCore": "Warning",
      "System.Net.Http.HttpClient": "Warning",
      "OpenIddict.Validation.OpenIddictValidationDispatcher": "Warning",
      "OpenIddict.Client.OpenIddictClientDispatcher": "Warning",
      "Microsoft.EntityFrameworkCore.Database": "Warning"
    }
  },
  "AllowedHosts": "*",
  "OpenIddictClientProviderOptions": {
    "Issuer": "https://localhost:7061/",
    "Audiences": [
      "robotnet-script-manager"
    ],
    "ClientId": "robotnet-script-manager",
    "ClientSecret": "05594ECB-BBAE-4246-8EED-4F0841C3B475",
    "Scopes": [
      "robotnet-robot-api",
      "robotnet-map-api"
    ]
  },
  "RobotManager": {
    "Url": "https://localhost:7179",
    "Scopes": [
      "robotnet-robot-api"
    ]
  },
  "MapManager": {
    "Url": "https://localhost:7177",
    "Scopes": [
      "robotnet-map-api"
    ]
  },
  "Dashboard": {
    "UpdateTimeMilliSeconds": 5000,
    "CycleDate": 7
  }
}